99f0cb 2.1rc1, needed for lua 5.2

Authored and Committed by spot 6 years ago
    2.1rc1, needed for lua 5.2
    
        
file modified
+16 -9
file added
+19987